<?php
error_reporting(0);
header("Content-type: text/xml; charset=utf-8");
function vvfox($id){
         $url = "http://space.a8.com/playbox/getencoder.php?id=$id";
         $musicurl = file_get_contents($url);
         header("location:$musicurl");
}
if (isset ($_GET['id'])) {
   vvfox($_GET['id']);
}
?>